// USER VARIABLES SECTION

$accent: #e49f09; // Accent Color

$fontsize: 16px; // Body Font Size

$textcolor: #ffffff; // Text Color
// Bootstrap compatible gutter variable => $gutter
 $default_font: 'Raleway-Regular';
 $default_medium: 'Raleway-Medium';
 $titles_font: 'Arkhip';
 $bold: 'Raleway-Bold';
 $mr:'Montserrat-Regular';
 $mm:'Montserrat-Medium';
 $mb:'Montserrat-Bold';
//custom color
$violet: #9F72FF;

// FONTS LOAD SECTION

@mixin font($fname, $fstyle, $fweight, $furl, $fformat){
    @font-face{
        font-family: $fname;
        font-style: $fstyle;
        font-weight: $fweight;
        // font-display: swap // Uncomment to initially display system fonts
        src: local($fname), url($furl) format('woff');
    }
}

// @include font('Gotham', normal, 300, '../fonts/Gotham_Pro/GOTHAPROREG.OTF');
// @include font('GothamBold', normal, 300, '../fonts/Gotham_Pro/GOTHAPROBOL.OTF');

@font-face {
  font-family: "Arkhip";
  src: url("Arkhip");
  src: local("Arkhip"), local("Arkhip"), url("../fonts/Arkhip_font/Arkhip_font.otf") format("embedded-opentype"), url("../fonts/Arkhip_font/Arkhip_font.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;

}
@font-face {
  font-family: "Raleway-Regular";
  src: url("../fonts/raleway/Raleway-Regular.ttf") format("truetype");
  font-display: swap;

}
@font-face {
  font-family: "Raleway-Medium";
  src: url("../fonts/raleway/Raleway-Medium.ttf") format("truetype");
  font-display: swap;

}
@font-face {
  font-family: "Raleway-Bold";
  src: url("../fonts/raleway/Raleway-Bold.ttf") format("truetype");
  font-display: swap;

}
@font-face {
  font-family: "Montserrat-Regular";
  src: url("../fonts/Montserrat/Montserrat-Regular.ttf") format("truetype");
  font-display: swap;

}
@font-face {
  font-family: "Montserrat-Medium";
  src: url("../fonts/Montserrat/Montserrat-Medium.ttf") format("truetype");
  font-display: swap;

}
@font-face {
  font-family: "Montserrat-SemiBold";
  src: url("../fonts/Montserrat/Montserrat-SemiBold.ttf") format("truetype");
  font-display: swap;

}
@font-face {
  font-family: "Montserrat-Bold";
  src: url("../fonts/Montserrat/Montserrat-Bold.ttf") format("truetype");
  font-display: swap;

}
// GENERAL DOCUMENT STYLES

*{
    box-sizing: border-box;
    outline: none;
    margin: 0;
    padding: 0;
}
    

body{
    margin: 0;
    padding: 0;
    height: 100%;
    color: $textcolor;
    font-family: $default_font;
    font-size: $fontsize;
    position: relative;
    color: $textcolor;
    background-color: #080610;
    background-image: url('../img/bgMob.png');
    background-size:auto;
    background-repeat: repeat;
    &._lock{
        overflow: hidden;
    }

}   
a{
    text-decoration: none;
}
    
img{
    max-width: 100%;
}

// Для ленивой загрузки изображений
img[data-src]{
    opacity: 0;
    transition: all 0.2s;
}
  
section{
    padding-top: 50px;
    padding-bottom: 50px;
}

.blockquote{
    background-color: #EFEFEF;
    border-left: 4px solid $accent;
    width: 100%;
    display: block;
    margin-left: 0;
    padding: 20px 16px;
    font-size: 16px;
    color: $textcolor;
    font-family: 'Roboto-Bold';
    p{
        margin: 0;
    }
}
    

.section-desr{
    display: block;
}
    
/*custom project*/
.d-flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.visible-desktop{
    display: block;
    @media(max-width:1199px){
        display: none;
    }
}


   